## fonts-sil-alkalami 1.100

=== debian/changelog ===
fonts-sil-alkalami (1.100-1) unstable; urgency=medium

  * Initial release. (Closes: #904147)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 23 Jul 2018 08:44:05 -0600
