=== debian/control ===
Source: fonts-sil-alkalami
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.1.5
Homepage: https://software.sil.org/alkalami
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-alkalami.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-alkalami

Package: fonts-sil-alkalami
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Font for Arabic-based writing systems in the Kano region
 Alkalami is the local word for the Arabic "qalam", a type of sharpened stick
 used for writing on wooden boards in the Kano region of Nigeria and in Niger,
 and what gives the style its distinct appearance. The baseline stroke is very
 thick and solid. The ascenders and other vertical strokes including the teeth
 are very narrow when compared to the baseline. A generous line height is
 necessary to allow for deep swashes and descenders, and the overall look of
 the page is a very black, solid rectangle. Diacritics are much smaller in
 scale, with very little distance from the main letters.
 .
 This font supports the characters known to be used by languages written with
 the Kano style of Arabic script, but may not have the characters needed for
 other languages.
 .
 This font utilizes state-of-the-art font technologies to support complex
 typographic issues. Font smarts are implemented using OpenType only. There
 are no current plans to support Graphite.
 .
 Two fonts are included in this release:
    * Alkalami Regular
    * Alkalami Light Regular
 .
 Webfont versions and HTML/CSS examples are also available.
