## fonts-sil-alkalami 1.200

=== debian/changelog ===
fonts-sil-alkalami (1.200-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.5.0 (no changes)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 26 Feb 2020 10:05:04 -0700
