=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fonts-sil-alkalami
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://software.sil.org/alkalami
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-alkalami.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-alkalami
@@ -38,3 +39,7 @@
     * Alkalami Light Regular
  .
  Webfont versions and HTML/CSS examples are also available.
+ .
+ The full font sources are publicly available at
+ https://github.com/silnrsi/font-awami
+ An open workflow is used for building, testing and releasing.
