## fonts-sil-alkalami 3.000

=== debian/changelog ===
fonts-sil-alkalami (3.000-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.
  * debian/source/lintian-overrides: For HTML documentation files.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 28 Nov 2023 10:53:33 -0700

fonts-sil-alkalami (2.000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix upstream monitoring script. (Closes: #1026953)
  * debian/rules: Also handle woff2 fonts.
  * debian/install: Ditto.
  * debian/links: Ditto.
  * debian/gbp.conf: Do not explicitly select compression method.
  * debian/doc-base: Use new HTML documentation instead.
  * debian/upstream/metadata: Add Repository and Repository-Browse fields.
  * debian/control: Bump to Standards-Version 4.6.1, debhelper v13.
  * debian/source/lintian-overrides: Properly update information.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Jan 2023 11:18:26 -0500
