=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/alkalami
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-alkalami.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-alkalami
+Rules-Requires-Root: no
 
 Package: fonts-sil-alkalami
 Architecture: all
@@ -34,9 +34,8 @@
  typographic issues. Font smarts are implemented using OpenType only. There
  are no current plans to support Graphite.
  .
- Two fonts are included in this release:
-    * Alkalami Regular
-    * Alkalami Light Regular
+ One fonts are included in this release:
+  * Alkalami Regular
  .
  Webfont versions and HTML/CSS examples are also available.
  .
